/* 
================================
Skin styles for DotNetNuke
================================
*/   
body{
	background-repeat:repeat-y;
	background-color:#ffffff;
}

.pagemaster {
	background-color: #F3F5FA;
	BORDER-RIGHT: #003366 1px solid; 
    BORDER-TOP: #003366 1px solid; 
    BORDER-LEFT: #003366 1px solid; 
    BORDER-BOTTOM: #003366 1px solid;
}
.skinmaster {
	height: 100%;
	width: 100%;
	background-color: #ffffff;
	 
}
.skinheader {
}
.skingradient {
	background-color:#ffffff;
	
}
.controlpanel {
	width: 100%;
}
.toppane {
	width: 100%;
	background-color: transparent;
	padding-left: 1px;
	padding-right: 1px;
	padding-top: 4px;
}

.homepane
{
	background-color: transparent;
	padding-left: 3px;
	padding-right: 3px;
	padding-top: 0px;
}



.leftpane {
	width: 175px;
	background-color: transparent;
	padding-left: 1px;
	padding-right: 1px;
	padding-top: 4px;
}
.contentpane {
	width: 100%;
	background-color: transparent;
	padding-left: 1px;
	padding-right: 1px;
	padding-top: 4px;
}
.rightpane {
	width: 175px;
	background-color: transparent;
	padding-left: 1px;
	padding-right: 1px;
	padding-top: 4px;
}
.bottompane {
	width: 100%;
	background-color: transparent;
	padding-left: 6px;
	padding-right: 4px;
	padding-top: 6px;
}
.vendorpane {
	width: 100%;

}

.borderTLcorner {
	background-repeat:no-repeat
}

.borderTRcorner {
	background-repeat:no-repeat
}

.borderBLcorner {
	background-repeat:no-repeat
}

.borderBRcorner {
	background-repeat:no-repeat
}

.borderleft {
	background-repeat:repeat-y;
}

.borderright {
	background-repeat:repeat-y;
}

.bordertop {
	background-repeat:repeat-x;
}

.borderbottom {
	background-repeat:repeat-x;
}

.vendorcell 
{
	text-align: center;

}
.MainMenu_MenuContainer {
	background-color: transparent; 
}
.MainMenu_MenuBar {
	cursor: pointer; 
	cursor: hand;
	background-color: Transparent;
}
.MainMenu_MenuItem {
	border-left: #CAD5EA 0px solid; 
	border-bottom: #CAD5EA 1px solid; 
	border-top: #CAD5EA 1px solid; 
	border-right: #CAD5EA 0px solid;
	cursor: pointer; 
	cursor: hand; 
	color: white; 
	font-family:  Arial, Helvetica; 
	font-size: 9pt;
	font-style: normal; 
	background-color: Transparent;
}
.MainMenu_MenuIcon {
	background-color: #CAD5EA; 
	border-left: #CAD5EA 1px solid; 
	border-bottom: #CAD5EA 1px solid; 
	border-top: #CAD5EA 1px solid; 
	cursor: pointer; 
	cursor: hand; 
	text-align: center; 
	width: 15;
}
.MainMenu_SubMenu {
	background-color: #CAD5EA; 
	z-index: 1000; 
	cursor: pointer; 
	cursor: hand; 
	filter:progid:DXImageTransform.Microsoft.Shadow(color='DimGray', Direction=135, Strength=3); 
}
.MainMenu_MenuBreak {
	height: 1px;
}
.MainMenu_MenuItemSel {
	background-color: #8DA4D3; 
	cursor: pointer; 
	cursor: hand; 
	color: #FFFFFF; 
	font-family:  Arial, Helvetica; 
	font-size: 9pt;
	font-style: normal;
}
.MainMenu_MenuArrow {
	border-right: #CAD5EA 1px solid; 
	border-bottom: #CAD5EA 1px solid; 
	border-top: #CAD5EA 0px solid;
	font-family: webdings; 
	font-size: 10pt; 
	cursor: pointer; 
	cursor: hand; 
}
.MainMenu_RootMenuArrow {
	font-family: webdings; 
	font-size: 10pt; 
	cursor: pointer; 
	cursor: hand;
}
.TreeViewMenu {
	width: 175px;
	background-color: #DFE5F2;
	BORDER-RIGHT: #7994CB 1px solid; 
	BORDER-TOP: #7994CB 1px solid; 
	BORDER-LEFT: #7994CB 1px solid; 
	BORDER-BOTTOM: #7994CB 1px solid; 
	moz-border-radius-bottomleft: 15px; 
	moz-border-radius-bottomright: 15px; 
	moz-border-radius-topleft: 3px; 
	moz-border-radius-topright: 3px
}
.TreeViewMenu_Header {
}
.Head   {
    font-family:  Arial, Helvetica;
    font-size:  18px;
    font-weight:    normal;
    color: #333333;
}

.SmallHead   {
    font-family:  Arial, Helvetica;
    font-size:  16px;
    font-weight:    normal;
    color: #333333;
}

.search {
	float:right;
	padding-top:2px;
	margin-bottom:5px;
	width:200px;
}

.logout {
	float:right;
	padding-top:2px;
	margin-bottom:5px;
	width:200px;
}

.search-map_page {
	float:right;
	padding-top:2px;
	width:200px;
	margin-bottom:5px;
}
a.search:link {
	color:#FF0000;
	font-weight:bold;
}

/* Repeat Background colour on menu so it expands with tabs */
.MenuBG {
	height:20px;
	float:right;
	margin-top:100px;
	width:600px;
}

.MenuBG-map_page {
	margin-top:26px;
	margin-left:87px;
	background-repeat:repeat-x;
	background-position:center;
}

/* ================================
    Default styles FOR DotNetNuke
   ================================
*/   

/* background color for the content part of the pages */

.header {
	width:770px;
	height:147px;
	background-repeat:no-repeat;
}

.header-map_page {
	width:100%;
	height:73px;
}

.770width {
	width:770px;
}

.logo-map_page {
	width:100%;
	height:90px;
	background-repeat:no-repeat;
}

.mainNav {
	position:absolute;
	width:660px;
	left:110px;
	top:88px;
}

.ControlPanel {
    width: 100%;
    height: 64px;
    background-color: transparent;
    BORDER-RIGHT: #003366 1px solid; 
    BORDER-TOP: #003366 1px solid; 
    BORDER-LEFT: #003366 1px solid; 
    BORDER-BOTTOM: #003366 1px solid; 
}
.SkinObject {
    font-weight:normal;
    font-size: 8.5pt;
    color: black;
    font-family:  Arial, Helvetica;
    text-decoration: none;
}

A.SkinObject:link {
    text-decoration:    none;
    color:black;
}

A.SkinObject:visited  {
    text-decoration:    none;
    color:black;
}

A.SkinObject:active   {
    text-decoration:    none;
    color:black;
}

A.SkinObject:hover    {
    text-decoration:    underline;
    color:#333202;
}

/* style for module titles */
.Head   {
    font-family:  Arial, Helvetica;
    font-size:  18px;
    font-weight:    normal;
    color: #333333;
}

/* style of item titles on edit and admin pages */
.SubHead    {
    font-family:  Arial, Helvetica;
    font-size:  11px;
    font-weight:    bold;
}

/* module title style used instead of Head for compact rendering by QuickLinks and Signin modules */
.SubSubHead {
    font-family:  Arial, Helvetica;
    font-size:  11px;
    font-weight:    bold;
    color: black;
}

.UserFeedbackQuote 
{
    font-family:  cursive;
    font-size:  12px;
    font-weight:    normal;
}


/* text style used for most text rendered by modules */
.Normal
{
    font-family:  Arial, Helvetica;
    font-size: 12px;
    font-weight: normal;
}
.NormalSmall
{
    font-family:  Arial, Helvetica;
    font-size: 10px;
    font-weight: normal;
}


/* text style used for rendered text which requires emphasis */
.NormalBold
{
    font-family:  Arial, Helvetica;
    font-size: 12px;
    font-weight: bold
}

/* text style used for error messages */
.NormalRed
{
    font-family:  Arial, Helvetica;
    font-size: 12px;
    font-weight: bold;
    color: #ff0000
}

/* text style used for textboxes in the admin and edit pages, for Nav compatibility */
.NormalTextBox
{
    font-family:  Arial, Helvetica;
    font-size: 12px;
    font-weight: normal;
}

/* styles used by TreeMenu Skin Object */
.TreeMenu_Node 
{
    font-family:  Arial, Helvetica;
    font-size: 12px;
    font-weight: normal;
}

.TreeMenu_NodeSelected
{
    font-family:  Arial, Helvetica;
    font-size: 12px;
    font-weight: normal;
	background-color: #dcdcdc; 
}

A.TreeMenu_Node:link, A.TreeMenu_NodeSelected:link {
    text-decoration:    none;
    color: #666633;
}

A.TreeMenu_Node:visited, A.TreeMenu_NodeSelected:visited  {
    text-decoration:    none;
    color: #666633;
}

A.TreeMenu_Node:active, A.TreeMenu_NodeSelected:active   {
    text-decoration:    none;
    color: #666633;
}

A.TreeMenu_Node:hover, A.TreeMenu_NodeSelected:hover    {
    text-decoration:    none;
    color: #999933;
}

/* styles used in the FileManager */
.FileManager
{
	border-right: black 1px solid;
	border-top: black 1px solid;
	border-left: black 1px solid;
	border-bottom: black 1px solid;
	height:400px;
}
.FileManager_ToolBar
{
	border-bottom: black 1px solid;
	height:25px;
}
.FileManager_Explorer
{
	height:100%;
	border: dimgray 1px solid;
	background-color: White;
	margin: 2px 2px 2px 2px;
}

.FileManager_FileList 
{
	height:100%;
	border: dimgray 1px solid;
	background-color: White;
	margin: 2px 2px 2px 2px;
	overflow: auto;
}

.FileManager_MessageBox 
{
	text-align: center;
	vertical-align: middle;
	background-color: White;
	padding: 25px 25px 25px 25px;
}

.FileManager_Header
{
    font-family:  Arial, Helvetica;
    font-size: 11px;
    font-weight: bold;
    color: #E7E7FF;
    background-color: #9EBFF6;
    border-bottom: dimgray 1px solid;
    height: 25px;
}

.FileManager_Pager
{
    font-family:  Arial, Helvetica;
    font-size: 11px;
    font-weight: bold;
    background-color: #EEEEEE;
    border-top: dimgray 1px solid;
    height: 25px;
}

.FileManager_StatusBar
{
    font-family:  Arial, Helvetica;
    font-size: 11px;
    font-weight: normal;
    background-color: #dedfde;
    height: 25px;
	margin: 2px 2px 2px 2px;
}

.FileManager_Item
{
    font-family:  Arial, Helvetica;
    font-size: 11px;
    font-weight: normal;
    color: Black;
    background-color: #F8F8F8;
    border-top: black 1px dashed;
    border-bottom: black 1px dashed;
}

.FileManager_AltItem
{
    font-family:  Arial, Helvetica;
    font-size: 11px;
    font-weight: normal;
    color: Black;
    background-color: #EEEEEE;
    border-style: none;
}
.FileManager_SelItem
{
    font-family:  Arial, Helvetica;
    font-size: 11px;
    font-weight: bold;
    color: White;
    background-color: #99ffff;
    border-style: none;
}

.FileManagerTreeNode 
{
    font-family:  Arial, Helvetica;
    font-size: 11px;
    font-weight: normal;
}

.FileManagerTreeNodeSelected 
{
    font-family:  Arial, Helvetica;
    font-size: 11px;
    font-weight: normal;
	background-color: #dcdcdc; 
}

A.FileManagerTreeNode:link, A.FileManagerTreeNodeSelected:link {
    text-decoration:    none;
    color: #666633;
}

A.FileManagerTreeNode:visited, A.FileManagerTreeNodeSelected:visited  {
    text-decoration:    none;
    color: #666633;
}

A.FileManagerTreeNode:active, A.FileManagerTreeNodeSelected:active   {
    text-decoration:    none;
    color: #666633;
}

A.FileManagerTreeNode:hover, A.FileManagerTreeNodeSelected:hover    {
    text-decoration:    none;
    color: #999933;
}

/* styles used in the Wizard Framework */
.Wizard
{
	border-right: black 1px solid;
	border-top: black 1px solid;
	border-left: black 1px solid;
	border-bottom: black 1px solid;
	height:400px;
	width:650px;
}
.WizardButton
{
	border-right: dimgray 1px solid;
	padding-right: 2px;
	border-top: dimgray 1px solid;
	padding-left: 2px;
	padding-bottom: 2px;
	border-left: dimgray 1px solid;
	padding-top: 2px;
	border-bottom: dimgray 1px solid;
	background-color: gainsboro;
}
.WizardHeader
{
	background: #ffffcc;
	border-bottom: black 1px solid;
	height:40px;
}
.WizardFooter
{
	border-top: black 1px solid;
	background: #ccffcc;
	height: 25px;
	text-align: right;
}
.WizardBody
{
	padding-right: 10px;
	padding-left: 10px;
	padding-bottom: 10px;
	padding-top: 10px;
	height: 325px;
}
.WizardHelp
{
	padding-right: 5px;
	padding-left: 5px;
	font-size: 9pt;
	padding-bottom: 5px;
	border-left: black 1px solid;
	width: 180px;
	padding-top: 5px;
	background-color: #ccffff;
}
.WizardHelpText
{
	overflow: auto;
	font-size: 8pt;
	width: 180px;
	color: black;
	font-family:  Verdana, Arial, Sans-Serif;
	height: 300px;
}
.WizardText
{
	font-size: 9pt;
	color: black;
	font-family:  Verdana, Arial, Sans-Serif;
}


/* text style used for help text rendered by modules */
.Help
{
  border-right: black 1px solid;
  padding-right: 2px;
  border-top: black 1px solid;
  padding-left: 2px;
  font-weight: normal;
  font-size: 12px;
  padding-bottom: 2px;
  border-left: black 1px solid;
  color: black;
  padding-top: 2px;
  border-bottom: black 1px solid;
  font-family:  Arial, Helvetica;
  background-color: #ffff99;
}




.CommandButtonBig     {
    font-family:  Arial, Helvetica;
    font-size: 22px;
    font-weight: normal;
    text-decoration: underline;
}

    A.CommandButtonBig:link {
    text-decoration:    underline;
    color: #666633;
}

A.CommandButtonBig:visited  {
    text-decoration:    underline;
    color: #666633;
}

A.CommandButtonBig:active   {
    text-decoration:    underline;
    color: #666633;
}

A.CommandButtonBig:hover    {
    text-decoration:    underline;
    color: #999933;
}

/* hyperlink style for buttons and link buttons used in the portal admin pages */
A.CommandButton:link {
    text-decoration:    underline;
    color: #666633;
}

A.CommandButton:visited  {
    text-decoration:    underline;
    color: #666633;
}

A.CommandButton:active   {
    text-decoration:    underline;
    color: #666633;
}

A.CommandButton:hover    {
    text-decoration:    underline;
    color: #999933;
}

.CommandButton     {
    font-family:  Arial, Helvetica;
    font-size: 12px;
    font-weight: normal;
    text-decoration: underline;
}



    
/* hyperlink style for buttons and link buttons used in the portal admin pages */
A.SearchButton:link {
    text-decoration:    underline;
    color: #000000;
    font-weight: bold;
}

A.SearchButton:visited  {
    text-decoration:    underline;
    color: #000000;
    font-weight: bold;

}

A.SearchButton:active   {
    text-decoration:    underline;
    color: #666633;
    font-weight: bold;
}

A.SearchButton:hover    {
    text-decoration:    underline;
    color: #999933;
    font-weight: bold;
}

.SearchButton     {
    font-family:  Arial, Helvetica;
    font-size: 12px;
    font-weight: bold;
    text-decoration: underline;
}

.CommandButtonSmall {
    font-family:  Arial, Helvetica;
    font-size: 10px;
    font-weight: normal;
    text-decoration: underline;
}
/* hyperlink style for buttons and link buttons used in the portal admin pages */
A.CommandButtonSmall:link {
    text-decoration:    underline;
    color: #666633;
}

A.CommandButtonSmall:visited  {
    text-decoration:    underline;
    color: #666633;
}

A.CommandButtonSmall:active   {
    text-decoration:    underline;
    color: #666633;
}

A.CommandButtonSmall:hover    {
    text-decoration:    underline;
    color: #999933;
}

/* button style for standard HTML buttons */
.StandardButton
{
	padding-right: 5px;
	padding-left: 5px;
	font-weight: normal;
	font-size: 12px;
	background: #333202;
	color: #ffffff;
	font-family: Verdana, sans-serif;
}

    
/* GENERIC */
H1  {
    font-family:  Arial, Helvetica;
    font-size:  18px;
    font-weight:    normal;
    color: #666644;
}

H2  {
    font-family:  Arial, Helvetica;
    font-size:  18px;
    font-weight:    normal;
    color: #666644;
}

H3  {
    font-family:  Arial, Helvetica;
    font-size:  12px;
    font-weight:    normal;
    color: #003366;
}

H4  {
    font-family:  Arial, Helvetica;
    font-size:  12px;
    font-weight:    normal;
    color: #003366;
}

H5, DT  {
    font-family:  Arial, Helvetica;
    font-size:  12px;
    font-weight:    bold;
    color: #003366;
}

H6  {
    font-family:  Arial, Helvetica;
    font-size:  12px;
    font-weight:    bold;
    color: #003366;
}

TFOOT, THEAD    {
    font-family:  Arial, Helvetica;
    font-size:  12px;
    color: #003366;
}

TH  {
    vertical-align: baseline;
    font-family:  Arial, Helvetica;
    font-size:  12px;
    font-weight:    bold;
    color: #003366;
}

A:link  {
    text-decoration:    none;
    color:  #666633;
}

A:visited   {
    text-decoration:    none;
    color:  #666633;
}

A:active    {
    text-decoration:    none;
    color:  #666633;
}

A:hover {
    text-decoration:    underline;
    color:  #999933;
}

SMALL   {
    font-size:  8px;
}

BIG {
    font-size:  14px;
}

BLOCKQUOTE, PRE {
    font-family:    Lucida Console, monospace;
}


UL LI   {
    list-style-type:    square ;
}

UL LI LI    {
    list-style-type:    disc;
}

UL LI LI LI {
    list-style-type:    circle;
}

OL LI   {
    list-style-type:    decimal;
}

OL OL LI    {
    list-style-type:    lower-alpha;
}

OL OL OL LI {
    list-style-type:    lower-roman;
}

HR {
    color: dimgrey;
    height:1pt;
    text-align:left
}

/* Module Title Menu */
.ModuleTitle_MenuContainer {
	border-bottom: blue 0px solid; 
	border-left: blue 0px solid; 
	border-top: blue 0px solid; 
	border-right: blue 0px solid; 
}

.ModuleTitle_MenuBar {
	cursor: pointer; 
	cursor: hand;
	background-color: #333202;
}

.ModuleTitle_MenuItem {
	cursor: pointer; 
	cursor: hand; 
	color: white; 
	font-family:  Arial, Helvetica; 
	font-size: 9pt; 
	font-weight: bold; 
	font-style: normal; 
	border-left: #333202 0px solid; 
	border-bottom: #333202 1px solid; 
	border-top: #333202 1px solid; 
	border-right: #333202 0px solid;
	background-color: #333202;
}

.ModuleTitle_MenuIcon {
	cursor: pointer; 
	cursor: hand; 
	background-color: white; 
	border-left: #333202 1px solid; 
	border-bottom: #333202 1px solid; 
	border-top: #333202 1px solid; 
	text-align: center; 
	width: 15; 
	height: 21;
}

.ModuleTitle_SubMenu {
	z-index: 1000; 
	cursor: pointer; 
	cursor: hand; 
	background-color: white; 
	filter:progid:DXImageTransform.Microsoft.Shadow(color='DimGray', Direction=135, Strength=3); 
	border-bottom: #333202 0px solid; 
	border-left: #333202 0px solid; 
	border-top: #333202 0px solid; 
	border-right: #333202 0px solid;
}

.ModuleTitle_MenuBreak {
	border-bottom: #333202 1px solid; 
	border-left: #333202 0px solid; 
	border-top: #333202 1px solid;  
	border-right: #333202 0px solid; 
	background-color: #333202; 
	height: 1px;
}

.ModuleTitle_MenuItemSel {

	cursor: pointer; 
	cursor: hand; 
	color: #333202; 
	font-family:  Arial, Helvetica; 
	font-size: 9pt; 
	font-weight: bold; 
	font-style: normal;
	background-color: #333202;
}

.ModuleTitle_MenuArrow {
	font-family: webdings; 
	font-size: 10pt; 
	cursor: pointer; 
	cursor: hand; 
	border-right: #333202 1px solid; 
	border-bottom: #333202 1px solid; 
	border-top: #333202 0px solid;
}

.ModuleTitle_RootMenuArrow {
	font-family: webdings; 
	font-size: 10pt; 
	cursor: pointer; 
	cursor: hand;
}

/* Main Menu */
.MainMenu_MenuContainer { 
}
.MainMenu_MenuBar {
	cursor: pointer; 
	cursor: hand;
	
}
.MainMenu_MenuItem {
	cursor: pointer; 
	cursor: hand; 
	color: white; 
	font-family:  Arial, Helvetica; 
	font-size: 9pt; 
	font-weight: bold; 
	font-style: normal; 
	border-left: #333202 0px solid; 
	border-bottom: #333202 1px solid; 
	border-top: #333202 1px solid; 
	border-right: #333202 0px solid;
}
.MainMenu_MenuIcon {
	cursor: pointer; 
	cursor: hand; 
	color: #333202;
	background-color: #333202; 
	border-left: transparent 1px solid; 
	border-bottom: transparent 1px solid; 
	border-top: transparent 1px solid; 
	text-align: center; 
	width: 15; 
}
.MainMenu_SubMenu {
	z-index: 1000; 
	cursor: pointer; 
	cursor: hand; 
	background-color: #333202; 
	filter:progid:DXImageTransform.Microsoft.Shadow(color='DimGray', Direction=135, Strength=3); 
	border-bottom: #333202 0px solid; 
	border-left: #333202 0px solid; 
	border-top: #333202 0px solid; 
	border-right: #333202 0px solid;
}
.MainMenu_MenuBreak {
	border-bottom: #333202 1px solid; 
	border-left: #333202 0px solid; 
	border-top: #333202 1px solid;  
	border-right: #333202 0px solid; 
	background-color: #333202; 
	height: 1px;
}
.MainMenu_MenuItemSel {
	cursor: pointer; 
	cursor: hand; 
	color: #333202; 
	font-family:  Arial, Helvetica; 
	font-size: 9pt; 
	font-weight: bold; 
	font-style: normal;
	background-color: white;
}
.MainMenu_MenuArrow {
	font-family: webdings; 
	font-size: 10pt; 
	color:#333202;
	cursor: pointer; 
	cursor: hand; 
	border-right: transparent 1px solid; 
	border-bottom: transparent 1px solid; 
	border-top: transparent 0px solid;
}
.MainMenu_RootMenuArrow {
	font-family: webdings; 
	color:black;
	font-size: 10pt; 
	cursor: pointer; 
	cursor: hand;
}

/* LEGACY STYLES from DNN 1-2 */
.HeadBg {
    background-color: white;
}

.TabBg {
    background-color: white;
}

.SelectedTab {
    font-weight: bold;
    font-size: 8.5pt;
    color: #FFFFFF;
    font-family:  Arial, Helvetica;
    text-decoration: none;
}

A.SelectedTab:link {
    text-decoration:    none;
    color:white;
}

A.SelectedTab:visited  {
    text-decoration:    none;
    color:white;
}

A.SelectedTab:active   {
    text-decoration:    none;
    color:white;
}

A.SelectedTab:hover    {
    text-decoration:    none;
    color:white;
}

.OtherTabs {
    font-weight: bold;
    font-size: 8.5pt;
    color: white;
    font-family:  Arial, Helvetica;
    text-decoration: none;
}
    
A.OtherTabs:link {
    text-decoration:    none;
    color:white;
}

A.OtherTabs:visited  {
    text-decoration:    none;
    color:white;
}

A.OtherTabs:active   {
    text-decoration:    none;
    color:white;
}

A.OtherTabs:hover    {
    text-decoration:    none;
    color:white;
}


/* 
================================
 Container Styles for DotNetNuke
================================
*/   

.containermaster_blue_FW {
	width: 150px;
	background-color: #CCCC99;
	moz-border-radius-bottomleft: 15px; 
	moz-border-radius-bottomright: 15px; 
	moz-border-radius-topleft: 3px; 
	moz-border-radius-topright: 3px
}

.containermaster_blue {
	width: 100%;
	moz-border-radius-bottomleft: 15px; 
	moz-border-radius-bottomright: 15px; 
	moz-border-radius-topleft: 3px; 
	moz-border-radius-topright: 3px;
}

.container_borders {
	background-color:#cfc7b9;
}

.container_main {
	background-color: transparent;
	width: 770px;
}

.container_map_page {
	background-color: transparent;
	width: 100%;
}

.containerrow1_blue {
}
.containerrow2_blue {
	background-color: #FFFFFF;
}

/* ================================
    CSS STYLES FOR DotNetNuke
   ================================
*/   


/* PAGE BACKGROUND */
/* background color for the header at the top of the page  */
.HeadBg {
}

/* background color for the content part of the pages */
Body
{
}

/* background/border colors for the selected tab */
.TabBg {
}

.LeftPane  { 
}

.ContentPane  { 
}

.RightPane  { 
}

/* text style for the selected tab */
.SelectedTab {
}

/* hyperlink style for the selected tab */
A.SelectedTab:link {
}

A.SelectedTab:visited  {
}

A.SelectedTab:active   {
}

A.SelectedTab:hover    {
}

/* text style for the unselected tabs */
.OtherTabs {
}
    
/* hyperlink style for the unselected tabs */
A.OtherTabs:link {
}

A.OtherTabs:visited  {
}

A.OtherTabs:active   {
}

A.OtherTabs:hover    {
}

/* GENERAL */
/* style for module titles */
.Head   {
}

/* style of item titles on edit and admin pages */
.SubHead    {
}

/* module title style used instead of Head for compact rendering by QuickLinks and Signin modules */
.SubSubHead {
}

/* text style used for most text rendered by modules */
.Normal
{
}

/* text style used for textboxes in the admin and edit pages, for Nav compatibility */
.NormalTextBox
{
}

.NormalRed
{
}

.NormalBold
{
}

/* text style for buttons and link buttons used in the portal admin pages */
.CommandButton     {
}
    
/* hyperlink style for buttons and link buttons used in the portal admin pages */
A.CommandButton:link {
}

A.CommandButton:visited  {
}

A.CommandButton:active   {
}

A.CommandButton:hover    {
}
    
/* GENERIC */
H1  {
}

H2  {
}

H3  {
}

H4  {
}

H5, DT  {
}

H6  {
}

TFOOT, THEAD    {
}

TH  {
}

A:link  {
}

A:visited   {
}

A:active    {
}

A:hover {
}

SMALL   {
}

BIG {
}

BLOCKQUOTE, PRE {
}


UL LI   {
}

UL LI LI    {
}

UL LI LI LI {
}

OL LI   {
}

OL OL LI    {
}

OL OL OL LI {
}

HR {
}

/* MODULE-SPECIFIC */
/* text style for reading messages in Discussion */    
.Message    {
}   

/* style of item titles by Announcements and events */
.ItemTitle    {
}

/* Menu-Styles */
/* Module Title Menu */
.ModuleTitle_MenuContainer {
}

.ModuleTitle_MenuBar {
}

.ModuleTitle_MenuItem {
}

.ModuleTitle_MenuIcon {
}

.ModuleTitle_SubMenu {
}

.ModuleTitle_MenuBreak {
}

.ModuleTitle_MenuItemSel {
}

.ModuleTitle_MenuArrow {
}

.ModuleTitle_RootMenuArrow {
}

/* Main Menu */

.MainMenu_MenuContainer {
}

.MainMenu_MenuBar {
}

.MainMenu_MenuItem {
}

.MainMenu_MenuIcon {
}

.MainMenu_SubMenu {
}

.MainMenu_MenuBreak {
}

.MainMenu_MenuItemSel {
}

.MainMenu_MenuArrow {
}

.MainMenu_RootMenuArrow {
}

.NorthMapBorder
{
	text-align:center;
	height:12px;
	background-image:url(/images/northbar.png);
	BACKGROUND-REPEAT: repeat-x
}

.SouthMapBorder
{
	text-align:center;
	height:12px;
	BACKGROUND-IMAGE: url(/images/SouthBar.png); 
	BACKGROUND-REPEAT: repeat-x
}

.EastMapBorder
{
	text-align:center;
	vertical-align:middle;
	width:12px;
	BACKGROUND-IMAGE: url(/images/EastBar.png); 
	BACKGROUND-REPEAT: repeat-y
}
.WestMapBorder
{
	text-align:center;
	vertical-align:middle;
	width:12px;
	BACKGROUND-IMAGE: url(/images/WestBar.png); 
	BACKGROUND-REPEAT: repeat-y
}